{
  "id": 4980520,
  "name": "Robert Davis and William G. Handel, Appellees, v. Earl Bickelhaupt, Appellant",
  "name_abbreviation": "Davis v. Bickelhaupt",
  "decision_date": "1943-08-19",
  "docket_number": "Gen. No. 9,878",
  "first_page": "239",
  "last_page": "239",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 239"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 292,
    "ocr_confidence": 0.467,
    "sha256": "4987e9f40d4c57cf5ccec3eea4fc08c69e21d94ba0a6e2b6b6d859f76c808868",
    "simhash": "1:bac4832cbc85ad9a",
    "word_count": 47
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Robert Davis and William G. Handel, Appellees, v. Earl Bickelhaupt, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Wolfe.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Wolfe."
      }
    ],
    "attorneys": [
      "Ralph M. Eaton, for appellant;",
      "Melvin Einer and J. D. Turnbaugh, for appellees;",
      "Lawrenee A. Smith, of counsel."
    ],
    "corrections": "",
    "head_matter": "Robert Davis and William G. Handel, Appellees, v. Earl Bickelhaupt, Appellant.\nGen. No. 9,878.\nopinion filed August 19, 1943.\nRalph M. Eaton, for appellant;\nMelvin Einer and J. D. Turnbaugh, for appellees;\nLawrenee A. Smith, of counsel."
  },
  "file_name": "0239-01",
  "first_page_order": 277,
  "last_page_order": 277
}
